## golang-github-juju-loggo 0.0~git20150527.0.8477fc9

=== debian/changelog ===
golang-github-juju-loggo (0.0~git20150527.0.8477fc9-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:34:50 +0300

golang-github-juju-loggo (0.0~git20150527.0.8477fc9-1) unstable; urgency=low

  * Initial release (Closes: #785083)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 14:19:58 +1000
