=== debian/control ===
Source: golang-github-juju-loggo
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any, golang-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/juju/loggo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-juju-loggo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-juju-loggo.git

Package: golang-github-juju-loggo-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Alternative logging library for Go
 Loggo is an alternative logging library for Go. It doesn't use the
 built-in Go log library, but instead offers a replacement.
