=== debian/watch ===
version=3
 https://github.com/juju/loggo/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
