## golang-github-juju-loggo 0.0~git20170605.8232ab8

=== debian/changelog ===
golang-github-juju-loggo (0.0~git20170605.8232ab8-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:23:50 -0500

golang-github-juju-loggo (0.0~git20170605.8232ab8-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:17:47 -0500

golang-github-juju-loggo (0.0~git20170605.8232ab8-2) unstable; urgency=medium

  * Import debian/changelog from original package. I uploaded this thinking
    this was not already available in Debian.
  * Import uploaders from original package.
  * Missing changelog points from last entry:
    - priority extra -> optional.
    - Testsuite: autopkgtest-pkg-go.
    - Use XS-Go-Import-Path.
    - Update d/copyright.

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 00:58:20 -0500

golang-github-juju-loggo (0.0~git20170605.8232ab8-1) unstable; urgency=medium

  * Initial release (Closes: #886615)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 00:34:24 -0500
