## golang-github-juju-loggo 0.0~git20210728.eebad3a

=== debian/changelog ===
golang-github-juju-loggo (0.0~git20210728.eebad3a-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Add myself to uploaders
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Bump Standards-Version (no changes needed)
    - Use debhelper-compat
    - Add Rules-Requires-Root: no
    - Update Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Add d/upstream/metadata
  * Update d/watch

  [ Alexandre Viau ]
  * Remove myself from uploaders.
    (It appears that 0.0~git20170605.8232ab8-5 was never actually uploaded;
     including change in this upload and collapsing the changelog)

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 31 Oct 2021 23:25:42 +0100
