=== debian/control ===
Source: golang-github-juju-loggo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-ansiterm-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo.git
Homepage: https://github.com/juju/loggo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/loggo

Package: golang-github-juju-loggo-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-juju-ansiterm-dev,
         golang-gopkg-check.v1-dev,
Description: logging library for Go
 This package provides an alternative to the standard library
 log package.
 .
 The actual logging functions never return errors.  If you are logging
 something, you really don't want to be worried about the logging having
 trouble.
