## golang-github-juju-loggo 1.0.0

=== debian/changelog ===
golang-github-juju-loggo (1.0.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * First upstream release
    - Update d/watch to track releases
  * Update Standards-Version in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 10 Aug 2022 15:19:57 +0000
