=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-juju-ansiterm-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo.git
 Homepage: https://github.com/juju/loggo
