## golang-github-juju-loggo 2.0.0

=== debian/changelog ===
golang-github-juju-loggo (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 08 Feb 2024 23:40:30 +0000
