=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-juju-loggo
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>, Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Tim Potter <tpot@hpe.com>, Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-juju-ansiterm-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo.git
 Homepage: https://github.com/juju/loggo
