## golang-github-juju-loggo 2.1.0

=== debian/changelog ===
golang-github-juju-loggo (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Jul 2024 12:45:13 +0000

golang-github-juju-loggo (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Mar 2024 21:00:45 +0000
