## golang-github-juju-loggo 2.2.0

=== debian/changelog ===
golang-github-juju-loggo (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 29 Sep 2025 13:04:00 +0000
