=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                golang-any,
                golang-github-juju-ansiterm-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo.git
 Homepage: https://github.com/juju/loggo
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/juju/loggo
 
 Package: golang-github-juju-loggo-dev
